/**
 * Enum representing the available LLM providers
 */
var ELLMProvider;
(function (ELLMProvider) {
    ELLMProvider["ANTHROPIC"] = "anthropic";
    ELLMProvider["AWS_BEDROCK"] = "aws-bedrock";
    ELLMProvider["AZURE_OPENAI"] = "azure-openai";
    ELLMProvider["GOOGLE"] = "google";
    ELLMProvider["OLLAMA"] = "ollama";
    ELLMProvider["OPENAI"] = "openai";
})(ELLMProvider || (ELLMProvider = {}));

export { ELLMProvider };
//# sourceMappingURL=llm-provider.enum.js.map
